/*
http://blog.nmsdvid.com/css-filter-property/
*/

body{
	background-image:url(/images/bg.png);
	background-color: #023366;
	font-family: Arial, Times new Roman, Verdana;
	Color:#ffffff;
	font-size:14px;
	scrollbar-arrow-color: #FFFF00;
	scrollbar-track-color: #336699;
	scrollbar-face-color: #023366;
	scrollbar-shadow-color: #FFFF00;
	scrollbar-highlight-color: #FFFF00;
	scrollbar-darkshadow-color: #023366;
	scrollbar-3dlight-color: #023366;

} 

a:link { color: #000000; text-decoration: none; }
a:visited { color: #000000; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }
a:active { color: #000000; text-decoration: none; }

.container{
	width: 900px;
	min-height: 610px;
	margin-top: 15px;
	margin-bottom: 15px;
	left: 50%;
	margin-left: -450px;
	position: relative;
	Font-family: Arial, Times new Roman, Verdana;
	Color:#000000;
	font-size:12px;
}

.header{
	background-image: url(/images/header.png);
	background-repeat: no-repeat;
	width:900px;
	height:300px;
}

.middle{
	width:900px;
	min-height: 360px;
	top:110px;
	background-color:#ffffff;
	float: left
}
	
.content{
	width: 830px;
	min-height: 360px;
	float: left;
	Font-family: Arial, Times new Roman, Verdana;
	Color:#000000;
	Font-size:14px;
	text-align: left;
	Padding-left: 10px;
	Padding-right:5px;
	Padding-top: 10px;
}

.menu{
	width: 40px;
	min-height:360px;
	float: right;
	Font-family: Arial, Times new Roman, Verdana;
	Color:#000000;
	text-align: right;
	Font-size:12px;
	padding-top:10px;
	Padding-left: 5px;
	padding-right:10px;
}

.footer{
	-webkit-border-radius: 0px 0px 10px 10px; 
	-moz-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px;
	background-color:#ffffff;
	width: 900px;
	height: 50px;
	Font-family: Arial, Times new Roman, Verdana;
	Color:#999;
	font-size: 10px;
	padding-top:15px;
	text-align: center;
	clear: both;
}

img{
border-style:none;
}

.titelbox { 
	float: left; 
	width: 680px; 
	margin: 0px;
	text-align: center;
	margin-bottom: 10px; 
	padding-left: 5px;
	padding-bottom: 3px; 
	font-size: 16px; 
	font-weight: normal; 
	color: #000080; 
	border-bottom: 2px solid #000080; 
	font-weight:bolder;
}

		.links{
			margin-left: 150px;
			padding: 5px;
			top: 0px;
			width: 525px;
		}
		.links a:link, .links a:visited, .links a:active	{ 
			color: #000080; font-weight: bold; text-decoration: none; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; 
		}
		.links a:hover { 
			color: #ff0000; font-weight: bold; text-decoration: underline; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; 
		}
		.links a:unknown { 
			font-family: Arial, Helvetica, sans-serif;
		}
		
		.kader{
			position: relative;
			width: 450px;
		}
		.foto_profiel{
			left: 0px;
			padding: 5px;
			position: absolute;
			width: 140px;
			/*
			-webkit-filter: sepia(50%);
			-moz-filter: sepia(50%);
			-o-filter: sepia(50%);
			-ms-filter: sepia(50%);
			filter: sepia(50%);
			*/
		}

		.portfolio { margin: 0px; padding: 0px; width: 680px;}
		.portfolio ul { margin: 0px; padding: 0px; overflow: hidden; list-style: none; list-style-type: none;}
		.portfolio li {  float: left; overflow: hidden; width: 100%;  margin-bottom: 4px; }
		.portfolio li:hover { background: #f0eee8; }
		.portfolio .foto { position: relative; width: 200px; padding: 3px; margin:0px; float: left;}
		.portfolio .foto img { width:200px; }
		.portfolio .titel { width:450px; float:left; font-weight: bold; padding:5px 5px 0 10px;}
		.portfolio .beschrijving { width:450px; padding: 10px; margin:0px; float: left; font-style: italic;}
		.portfolio:hover li img{ 
			/*
			opacity:0.2;
			-webkit-filter: blur(2px);
			-moz-filter: blur(2px);
			-o-filter: blur(2px);
			-ms-filter: blur(2px);
			filter: blur(2px);
			*/
		}
		.portfolio li { transition-property: opacity; transition-duration: 500ms; }
		.portfolio li:hover img { 
			margin-left: 5px;
			/*
			opacity:1; 
			-webkit-filter: blur(0);
			-moz-filter: blur(0);
			-o-filter: blur(0);
			-ms-filter: blur(0);
			filter: blur(0);
			*/
		}